Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
litespeed_wiki:cpanel:troubleshooting [2018/07/25 13:50]
Eric Leu [mod_lsapi Incompatibility]
litespeed_wiki:cpanel:troubleshooting [2018/07/25 14:20] (current)
Jonathan Kagan [mod_lsapi Incompatibility]
Line 54: Line 54:
  
 ===== mod_lsapi Incompatibility ===== ===== mod_lsapi Incompatibility =====
-Using mod_laspi ​with LSWS may cause performance ​issues. Recommend to disable it.+LSWS is not compatible ​with mod_lsapi so we recommend it being disabled before installing LiteSpeed. The reason for that is, is that all the functionality that mod_lsapi offers is already built directly inside of LSWS and by using mod_lsapi it can cause issues ​and performance decreases.
  • Admin
  • Last modified: 2018/07/25 14:20
  • by Jonathan Kagan